# Account Payment Sale

This modules adds one field on sale orders: Payment Mode. This field is copied from customer to sale order and then from sale order to customer invoice.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

You are able to add a payment mode directly on a partner. This payment mode is automatically associated to the sale order, then copied to the related invoice. This default value can be changed sale orders or on draft invoices.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us smashing it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Akretion
- Tecnativa

## Contributors

- Pedro M. Baeza
- Alexis de Lattre <alexis.delattre@akretion.com>
- Alexandre Fayolle
- Danimar Ribeiro
- Raphaël Valyi
- Raf Ven <raf.ven@dynapps.be>
- Manuel Regidor <manuel.regidor@sygel.es>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/bank-payment project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.